## r-bioc-degreport 1.24.1+dfsg

=== DESCRIPTION ===
Package: DEGreport
Version: 1.24.1
Date: 2020-06-02
Type: Package
Title: Report of DEG analysis
Description: Creation of a HTML report of differential expression
    analyses of count data. It integrates some of the code
    mentioned in DESeq2 and edgeR vignettes, and report a ranked
    list of genes according to the fold changes mean and
    variability for each selected gene.
biocViews: DifferentialExpression, Visualization, RNASeq,
        ReportWriting, GeneExpression, ImmunoOncology
URL: http://lpantano.github.io/DEGreport/
BugReports: https://github.com/lpantano/DEGreport/issues
Suggests: BiocStyle, AnnotationDbi, limma, pheatmap, rmarkdown,
        statmod, testthat
Depends: R (>= 3.6.0)
Imports: utils, methods, Biobase, BiocGenerics, broom, circlize,
        ComplexHeatmap, cowplot, ConsensusClusterPlus, cluster, DESeq2,
        dplyr, edgeR, ggplot2, ggdendro, grid, ggrepel, grDevices,
        knitr, logging, lasso2, magrittr, Nozzle.R1, psych,
        RColorBrewer, reshape, rlang, scales, stats, stringr,
        S4Vectors, SummarizedExperiment, tidyr, tibble
Authors@R: c(person("Lorena", "Pantano", email = "lorena.pantano@gmail.com", 
  role = c("aut", "cre")),
  person("John", "Hutchinson", email = "@jnhutchinson", role = c("ctb")),
  person("Victor", "Barrera", email = "@vbarrera", role = c("ctb")),
  person("Mary", "Piper", email = "@marypiper", role = c("ctb")),
  person("Radhika", "Khetani", email = "@rkhetani", role = c("ctb")),
  person("Kenneth", "Daily", role=c("ctb")),
  person("Thanneer", "Malai Perumal", role=c("ctb")),
  person("Rory", "Kirchner", email="@roryk", role=c("ctb")),
  person("Michael", "Steinbaugh", email="@mjsteinbaugh", role=c("ctb")))
Maintainer: Lorena Pantano <lorena.pantano@gmail.com>
License: MIT + file LICENSE
VignetteBuilder: knitr
RoxygenNote: 7.1.0
Encoding: UTF-8
Roxygen: list(markdown = TRUE)
git_url: https://git.bioconductor.org/packages/DEGreport
git_branch: RELEASE_3_11
git_last_commit: 0cbb9c9
git_last_commit_date: 2020-06-03
Date/Publication: 2020-06-03
NeedsCompilation: no
Packaged: 2020-06-04 00:52:42 UTC; biocbuild
Author: Lorena Pantano [aut, cre],
  John Hutchinson [ctb],
  Victor Barrera [ctb],
  Mary Piper [ctb],
  Radhika Khetani [ctb],
  Kenneth Daily [ctb],
  Thanneer Malai Perumal [ctb],
  Rory Kirchner [ctb],
  Michael Steinbaugh [ctb]

=== debian/changelog ===
r-bioc-degreport (1.24.1+dfsg-2) unstable; urgency=low

  * Trim trailing whitespace.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Thu, 06 Aug 2020 13:59:51 +0200

r-bioc-degreport (1.24.1+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #966349)

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jul 2020 13:45:54 +0200

## r-bioc-degreport 1.26.0%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: DEGreport
-Version: 1.24.1
+Version: 1.26.0
 Date: 2020-06-02
 Type: Package
 Title: Report of DEG analysis
@@ -38,12 +38,12 @@
 Encoding: UTF-8
 Roxygen: list(markdown = TRUE)
 git_url: https://git.bioconductor.org/packages/DEGreport
-git_branch: RELEASE_3_11
-git_last_commit: 0cbb9c9
-git_last_commit_date: 2020-06-03
-Date/Publication: 2020-06-03
+git_branch: RELEASE_3_12
+git_last_commit: 18aeb4f
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: no
-Packaged: 2020-06-04 00:52:42 UTC; biocbuild
+Packaged: 2020-10-27 23:37:52 UTC; biocbuild
 Author: Lorena Pantano [aut, cre],
   John Hutchinson [ctb],
   Victor Barrera [ctb],

## r-bioc-degreport 1.26.0+dfsg

=== debian/changelog ===
r-bioc-degreport (1.26.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 18 Nov 2020 09:57:19 +0100

=== debian/control ===
Source: r-bioc-degreport
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biobase,
               r-bioc-biocgenerics,
               r-cran-broom,
               r-cran-circlize,
               r-bioc-complexheatmap,
               r-cran-cowplot,
               r-bioc-consensusclusterplus,
               r-cran-cluster,
               r-bioc-deseq2,
               r-cran-dplyr,
               r-bioc-edger,
               r-cran-ggplot2,
               r-cran-ggdendro,
               r-cran-ggrepel,
               r-cran-knitr,
               r-cran-logging,
               r-cran-lasso2,
               r-cran-magrittr,
               r-cran-nozzle.r1,
               r-cran-psych,
               r-cran-rcolorbrewer,
               r-cran-reshape,
               r-cran-rlang,
               r-cran-scales,
               r-cran-stringr,
               r-bioc-s4vectors,
               r-bioc-summarizedexperiment,
               r-cran-tidyr,
               r-cran-tibble
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-degreport
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-degreport.git
Homepage: https://bioconductor.org/packages/DEGreport/
Rules-Requires-Root: no

Package: r-bioc-degreport
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor report of DEG analysis
 Creation of a HTML report of differential expression
 analyses of count data. It integrates some of the code
 mentioned in DESeq2 and edgeR vignettes, and report a ranked
 list of genes according to the fold changes mean and
 variability for each selected gene.

=== debian/watch ===
version=4
opts="downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc?,repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://bioconductor.org/packages/release/bioc/html/DEGreport.html .*/DEGreport_(.*).tar.gz

## r-bioc-degreport 1.30.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: DEGreport
-Version: 1.26.0
-Date: 2020-06-02
+Version: 1.30.0
+Date: 2021-04-23
 Type: Package
 Title: Report of DEG analysis
 Description: Creation of a HTML report of differential expression
@@ -34,16 +34,16 @@
 Maintainer: Lorena Pantano <lorena.pantano@gmail.com>
 License: MIT + file LICENSE
 VignetteBuilder: knitr
-RoxygenNote: 7.1.0
+RoxygenNote: 7.1.1.9000
 Encoding: UTF-8
 Roxygen: list(markdown = TRUE)
 git_url: https://git.bioconductor.org/packages/DEGreport
-git_branch: RELEASE_3_12
-git_last_commit: 18aeb4f
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: a318960
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no
-Packaged: 2020-10-27 23:37:52 UTC; biocbuild
+Packaged: 2021-10-26 21:16:07 UTC; biocbuild
 Author: Lorena Pantano [aut, cre],
   John Hutchinson [ctb],
   Victor Barrera [ctb],

=== debian/changelog ===
r-bioc-degreport (1.30.0+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 26 Nov 2021 13:46:58 +0100

r-bioc-degreport (1.28.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * No tab in license text (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 14 Sep 2021 08:56:46 +0200

=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
                r-bioc-summarizedexperiment,
                r-cran-tidyr,
                r-cran-tibble
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-degreport
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-degreport.git
 Homepage: https://bioconductor.org/packages/DEGreport/

## r-bioc-degreport 1.32.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: DEGreport
-Version: 1.30.0
-Date: 2021-04-23
+Version: 1.32.0
+Date: 2022-03-21
 Type: Package
 Title: Report of DEG analysis
 Description: Creation of a HTML report of differential expression
@@ -34,16 +34,16 @@
 Maintainer: Lorena Pantano <lorena.pantano@gmail.com>
 License: MIT + file LICENSE
 VignetteBuilder: knitr
-RoxygenNote: 7.1.1.9000
+RoxygenNote: 7.1.2
 Encoding: UTF-8
 Roxygen: list(markdown = TRUE)
 git_url: https://git.bioconductor.org/packages/DEGreport
-git_branch: RELEASE_3_14
-git_last_commit: a318960
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 34bf061
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 21:16:07 UTC; biocbuild
+Packaged: 2022-04-26 20:27:10 UTC; biocbuild
 Author: Lorena Pantano [aut, cre],
   John Hutchinson [ctb],
   Victor Barrera [ctb],

=== debian/changelog ===
r-bioc-degreport (1.32.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Set upstream metadata fields: Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 06:48:08 +0200

r-bioc-degreport (1.30.3+dfsg-2) unstable; urgency=medium

  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Thu, 31 Mar 2022 17:27:21 +0200

r-bioc-degreport (1.30.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 31 Mar 2022 11:04:51 +0200

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-bioc-degreport
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-degreport
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-degreport.git
+Homepage: https://bioconductor.org/packages/DEGreport/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -36,11 +40,7 @@
                r-bioc-summarizedexperiment,
                r-cran-tidyr,
                r-cran-tibble
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-degreport
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-degreport.git
-Homepage: https://bioconductor.org/packages/DEGreport/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-degreport
 Architecture: all

## r-bioc-degreport 1.34.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: DEGreport
-Version: 1.32.0
-Date: 2022-03-21
+Version: 1.34.0
+Date: 2022-10-18
 Type: Package
 Title: Report of DEG analysis
 Description: Creation of a HTML report of differential expression
@@ -14,13 +14,13 @@
 BugReports: https://github.com/lpantano/DEGreport/issues
 Suggests: BiocStyle, AnnotationDbi, limma, pheatmap, rmarkdown,
         statmod, testthat
-Depends: R (>= 3.6.0)
+Depends: R (>= 4.0.0)
 Imports: utils, methods, Biobase, BiocGenerics, broom, circlize,
         ComplexHeatmap, cowplot, ConsensusClusterPlus, cluster, DESeq2,
         dplyr, edgeR, ggplot2, ggdendro, grid, ggrepel, grDevices,
-        knitr, logging, lasso2, magrittr, Nozzle.R1, psych,
-        RColorBrewer, reshape, rlang, scales, stats, stringr,
-        S4Vectors, SummarizedExperiment, tidyr, tibble
+        knitr, logging, magrittr, psych, RColorBrewer, reshape, rlang,
+        scales, stats, stringr, S4Vectors, SummarizedExperiment, tidyr,
+        tibble
 Authors@R: c(person("Lorena", "Pantano", email = "lorena.pantano@gmail.com", 
   role = c("aut", "cre")),
   person("John", "Hutchinson", email = "@jnhutchinson", role = c("ctb")),
@@ -34,16 +34,16 @@
 Maintainer: Lorena Pantano <lorena.pantano@gmail.com>
 License: MIT + file LICENSE
 VignetteBuilder: knitr
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.1
 Encoding: UTF-8
 Roxygen: list(markdown = TRUE)
 git_url: https://git.bioconductor.org/packages/DEGreport
-git_branch: RELEASE_3_15
-git_last_commit: 34bf061
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 4b3a6ae
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-26 20:27:10 UTC; biocbuild
+Packaged: 2022-11-01 21:20:24 UTC; biocbuild
 Author: Lorena Pantano [aut, cre],
   John Hutchinson [ctb],
   Victor Barrera [ctb],

=== debian/changelog ===
r-bioc-degreport (1.34.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)
  * Set upstream metadata fields: Repository.
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Tue, 22 Nov 2022 07:31:35 +0100

=== debian/control ===
--- 
+++ 
@@ -27,9 +27,7 @@
                r-cran-ggrepel,
                r-cran-knitr,
                r-cran-logging,
-               r-cran-lasso2,
                r-cran-magrittr,
-               r-cran-nozzle.r1,
                r-cran-psych,
                r-cran-rcolorbrewer,
                r-cran-reshape,

## r-bioc-degreport 1.36.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: DEGreport
-Version: 1.34.0
+Version: 1.36.0
 Date: 2022-10-18
 Type: Package
 Title: Report of DEG analysis
@@ -38,12 +38,12 @@
 Encoding: UTF-8
 Roxygen: list(markdown = TRUE)
 git_url: https://git.bioconductor.org/packages/DEGreport
-git_branch: RELEASE_3_16
-git_last_commit: 4b3a6ae
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 1aae69c
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: no
-Packaged: 2022-11-01 21:20:24 UTC; biocbuild
+Packaged: 2023-04-25 20:50:10 UTC; biocbuild
 Author: Lorena Pantano [aut, cre],
   John Hutchinson [ctb],
   Victor Barrera [ctb],

=== debian/changelog ===
r-bioc-degreport (1.36.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jul 2023 17:35:54 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-degreport
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-degreport.git
 Homepage: https://bioconductor.org/packages/DEGreport/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-bioc-degreport 1.38.5+dfsg

=== DESCRIPTION ===
Package: DEGreport
Version: 1.38.5
Date: 2023-12-06
Type: Package
Title: Report of DEG analysis
Description: Creation of a HTML report of differential expression
    analyses of count data. It integrates some of the code
    mentioned in DESeq2 and edgeR vignettes, and report a ranked
    list of genes according to the fold changes mean and
    variability for each selected gene.
biocViews: DifferentialExpression, Visualization, RNASeq,
        ReportWriting, GeneExpression, ImmunoOncology
URL: http://lpantano.github.io/DEGreport/
BugReports: https://github.com/lpantano/DEGreport/issues
Suggests: BiocStyle, AnnotationDbi, limma, pheatmap, rmarkdown,
        statmod, testthat
Depends: R (>= 4.0.0)
Imports: utils, methods, Biobase, BiocGenerics, broom, circlize,
        ComplexHeatmap, cowplot, ConsensusClusterPlus, cluster,
        dendextend, DESeq2, dplyr, edgeR, ggplot2, ggdendro, grid,
        ggrepel, grDevices, knitr, logging, magrittr, psych,
        RColorBrewer, reshape, rlang, scales, stats, stringr, stringi,
        S4Vectors, SummarizedExperiment, tidyr, tibble
Authors@R: c(person("Lorena", "Pantano", email = "lorena.pantano@gmail.com", 
  role = c("aut", "cre")),
  person("John", "Hutchinson",  role = c("ctb")),
  person("Victor", "Barrera",  role = c("ctb")),
  person("Mary", "Piper",  role = c("ctb")),
  person("Radhika", "Khetani",  role = c("ctb")),
  person("Kenneth", "Daily", role=c("ctb")),
  person("Thanneer", "Malai Perumal", role=c("ctb")),
  person("Rory", "Kirchner",  role=c("ctb")),
  person("Michael", "Steinbaugh",  role=c("ctb")))
Maintainer: Lorena Pantano <lorena.pantano@gmail.com>
License: MIT + file LICENSE
VignetteBuilder: knitr
RoxygenNote: 7.2.3
Encoding: UTF-8
Roxygen: list(markdown = TRUE)
git_url: https://git.bioconductor.org/packages/DEGreport
git_branch: RELEASE_3_18
git_last_commit: 672d8e5
git_last_commit_date: 2023-12-06
Repository: Bioconductor 3.18
Date/Publication: 2023-12-06
NeedsCompilation: no
Packaged: 2023-12-06 21:56:16 UTC; biocbuild
Author: Lorena Pantano [aut, cre],
  John Hutchinson [ctb],
  Victor Barrera [ctb],
  Mary Piper [ctb],
  Radhika Khetani [ctb],
  Kenneth Daily [ctb],
  Thanneer Malai Perumal [ctb],
  Rory Kirchner [ctb],
  Michael Steinbaugh [ctb]

=== debian/changelog ===
r-bioc-degreport (1.38.5+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 18 Dec 2023 13:36:31 +0100

r-bioc-degreport (1.38.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 15:47:48 +0100

=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
                r-cran-cowplot,
                r-bioc-consensusclusterplus,
                r-cran-cluster,
+               r-cran-dendextend,
                r-bioc-deseq2,
                r-cran-dplyr,
                r-bioc-edger,
@@ -34,6 +35,7 @@
                r-cran-rlang,
                r-cran-scales,
                r-cran-stringr,
+               r-cran-stringi,
                r-bioc-s4vectors,
                r-bioc-summarizedexperiment,
                r-cran-tidyr,

## r-bioc-degreport 1.40.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: DEGreport
-Version: 1.38.5
-Date: 2023-12-06
+Version: 1.40.1
+Date: 2024-06-28
 Type: Package
 Title: Report of DEG analysis
-Description: Creation of a HTML report of differential expression
+Description: Creation of ready-to-share figures of differential expression
     analyses of count data. It integrates some of the code
     mentioned in DESeq2 and edgeR vignettes, and report a ranked
     list of genes according to the fold changes mean and
@@ -30,21 +30,22 @@
   person("Kenneth", "Daily", role=c("ctb")),
   person("Thanneer", "Malai Perumal", role=c("ctb")),
   person("Rory", "Kirchner",  role=c("ctb")),
-  person("Michael", "Steinbaugh",  role=c("ctb")))
+  person("Michael", "Steinbaugh",  role=c("ctb")),
+  person("Ivo", "Zeller",  role=c("ctb")))
 Maintainer: Lorena Pantano <lorena.pantano@gmail.com>
 License: MIT + file LICENSE
 VignetteBuilder: knitr
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 Encoding: UTF-8
 Roxygen: list(markdown = TRUE)
 git_url: https://git.bioconductor.org/packages/DEGreport
-git_branch: RELEASE_3_18
-git_last_commit: 672d8e5
-git_last_commit_date: 2023-12-06
-Repository: Bioconductor 3.18
-Date/Publication: 2023-12-06
+git_branch: RELEASE_3_19
+git_last_commit: c6353e2
+git_last_commit_date: 2024-06-28
+Repository: Bioconductor 3.19
+Date/Publication: 2024-06-30
 NeedsCompilation: no
-Packaged: 2023-12-06 21:56:16 UTC; biocbuild
+Packaged: 2024-06-30 21:05:13 UTC; biocbuild
 Author: Lorena Pantano [aut, cre],
   John Hutchinson [ctb],
   Victor Barrera [ctb],
@@ -53,4 +54,5 @@
   Kenneth Daily [ctb],
   Thanneer Malai Perumal [ctb],
   Rory Kirchner [ctb],
-  Michael Steinbaugh [ctb]
+  Michael Steinbaugh [ctb],
+  Ivo Zeller [ctb]

=== debian/changelog ===
r-bioc-degreport (1.40.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 11:32:09 +0200

r-bioc-degreport (1.40.1+dfsg-1~0exp) experimental; urgency=medium

  * Team upload
  * New upstream version
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 15:57:39 +0200

## r-bioc-degreport 1.42.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: DEGreport
-Version: 1.40.1
+Version: 1.42.0
 Date: 2024-06-28
 Type: Package
 Title: Report of DEG analysis
@@ -39,13 +39,13 @@
 Encoding: UTF-8
 Roxygen: list(markdown = TRUE)
 git_url: https://git.bioconductor.org/packages/DEGreport
-git_branch: RELEASE_3_19
-git_last_commit: c6353e2
-git_last_commit_date: 2024-06-28
-Repository: Bioconductor 3.19
-Date/Publication: 2024-06-30
+git_branch: RELEASE_3_20
+git_last_commit: fa4a10b
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-06-30 21:05:13 UTC; biocbuild
+Packaged: 2024-10-30 00:20:48 UTC; biocbuild
 Author: Lorena Pantano [aut, cre],
   John Hutchinson [ctb],
   Victor Barrera [ctb],

=== debian/changelog ===
r-bioc-degreport (1.42.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 13 Jan 2025 14:34:47 +0100

r-bioc-degreport (1.42.0+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 29 Nov 2024 10:42:03 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-degreport
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-degreport.git
 Homepage: https://bioconductor.org/packages/DEGreport/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
